linphone(1)

NAME

linphone - Gnome interface of linphone, a SIP compatible internet phone.

SYNTAX

linphone [--help] [--verbose]

DESCRIPTION

Linphone can be started without any extra argument. All parameters are accessible from the property box.

OPTIONS

--help
    Output help information and exit.

--version
    Output version information and exit. --verbose Output internal messages on stdout, this is useful for debugging.

FILES

~/.gnome2/linphone
This is where linphone reads its config information. You do not have to modify or edit this file.

ENVIRONMENT VARIABLES

EXAMPLES

AUTHORS

Simon MORLAT <simon.morlat@linphone.org> See the AUTHORS file inside linphone's source for more details.

SEE ALSO

linphonec(1) sipomatic(1)